{
    "format": "http://advene.org/ns/cinelab/", 
    "url": "2013-04-29_14-40-24", 
    "annotation_types": [
        {
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "id": "discussion"
        }, 
        {
            "id": "interpretation"
        }, 
        {
            "id": "textnote"
        }, 
        {
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "id": "a_supprimer"
        }
    ], 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "profile": "Video Camera", 
                "audio_channels": "2", 
                "ratio": "16_9", 
                "audio_samplerate": "44100", 
                "width": "1920", 
                "is_original": "true", 
                "height": "1080", 
                "video_height": "1080", 
                "duration": "21217630", 
                "video_codec": "h264", 
                "video_width": "1920", 
                "video_framerate": "30", 
                "is_main": "true"
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "meta": {
        "dc:contributor": "Pierre Gandar", 
        "oeuvre": "Chatte sur un toit brûlant", 
        "dc:language": "fr", 
        "dc:creator": "Pierre Gandar", 
        "dc:title": "Lecture à la table", 
        "director": "Claudia STAVISKY", 
        "dc:created": "2013-04-29T14:40:26.301233", 
        "media_type": "video", 
        "recorder": "easycast-c4", 
        "dc:modified": "2013-04-29T14:40:26.301233"
    }, 
    "annotations": [
        {
            "begin": 103113, 
            "end": 103113, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "introduction"
            }, 
            "type": "textnote", 
            "id": "a1"
        }, 
        {
            "begin": 1199272, 
            "end": 1417802, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "type_inter": "Identification d'un problème,intervention MES", 
                    "description": "débat sur laprésence d'une caméra en répétition", 
                    "titre": "interrogation sur le projet Spectacle en ligne(s)"
                }
            }, 
            "type": "interpretation", 
            "id": "a2"
        }, 
        {
            "begin": 1417802, 
            "end": 2616462, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "type_inter": "Identification d'un problème,intervention MES", 
                    "description": "définition des décors selon les actes", 
                    "titre": "présentation des maquettes"
                }
            }, 
            "type": "interpretation", 
            "id": "a3"
        }, 
        {
            "begin": 2321117, 
            "end": 2321117, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "maquettes du plateau de Grignan et des Celestins"
            }, 
            "type": "textnote", 
            "id": "a4"
        }, 
        {
            "begin": 2616462, 
            "end": 2856141, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "observation des maquettes et questionnement divers sur la mise en jeux dans le décors de Grignan", 
                    "titre": "présentation des maquettes"
                }
            }, 
            "type": "interpretation", 
            "id": "a5"
        }, 
        {
            "begin": 2856141, 
            "end": 3659207, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "type_inter": "", 
                    "description": "quatrieme Teenesse Williams du coostumier. communication des idée et des propositions d'habillage", 
                    "titre": "Intervention du costumier"
                }
            }, 
            "type": "interpretation", 
            "id": "a6"
        }, 
        {
            "begin": 3659207, 
            "end": 6333644, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia parle de l'importance des effets pyrotechnique dans le spectacle et de son organisation", 
                    "titre": "introduction des effets pyrotechnique dans la création"
                }
            }, 
            "type": "interpretation", 
            "id": "a7"
        }, 
        {
            "media": "primary", 
            "begin": 4083407, 
            "end": 4083407, 
            "type": "textnote", 
            "content": {
            }, 
            "id": "a8"
        }, 
        {
            "begin": 4487654, 
            "end": 5945293, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "pause café"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a9"
        }, 
        {
            "begin": 5945293, 
            "end": 7155449, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "7-1", 
                    "commentaire": "premiere lecture"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a10"
        }, 
        {
            "begin": 6333644, 
            "end": 16592982, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "type_inter": "", 
                    "description": "Scène entre Brick et Margaret", 
                    "titre": "Debut de la pièce"
                }
            }, 
            "type": "interpretation", 
            "id": "a11"
        }, 
        {
            "begin": 7155449, 
            "end": 8371205, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "19-4", 
                    "commentaire": "premiere lecture- intervention de grand maman"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a12"
        }, 
        {
            "begin": 8371205, 
            "end": 11260555, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "29-1", 
                    "commentaire": "premiere lecture- deuxieme acte"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a13"
        }, 
        {
            "begin": 11260555, 
            "end": 12916882, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "58-1", 
                    "commentaire": "premiere lecture- troisième acte"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a14"
        }, 
        {
            "begin": 12916882, 
            "end": 13461037, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "", 
                    "commentaire": "fin de la premiere lecture. retour sur des bouts de phrases à couper dans le texte"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a15"
        }, 
        {
            "begin": 13461037, 
            "end": 15314934, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "pause cigarette"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a16"
        }, 
        {
            "begin": 15314934, 
            "end": 15605414, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a17"
        }, 
        {
            "begin": 15380714, 
            "end": 15380714, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "une relecture du premier acte est souhaitée"
            }, 
            "type": "textnote", 
            "id": "a18"
        }, 
        {
            "begin": 15605414, 
            "end": 16047974, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "7-1", 
                    "commentaire": "relecture du premier acte"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a19"
        }, 
        {
            "begin": 15912235, 
            "end": 15912235, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Margaret demande si elle peut se permettre certaines élisions pour rendre pluis fluide certaines formules"
            }, 
            "type": "textnote", 
            "id": "a20"
        }, 
        {
            "begin": 16047974, 
            "end": 16177182, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "8-3", 
                    "commentaire": "lecture de la didascalie suivant la réplique pour sa poésie. la définition complete de Brick est dans cette description"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a21"
        }, 
        {
            "begin": 16177182, 
            "end": 16699494, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "8-3", 
                    "commentaire": "lecture de la didascalie suivant la réplique pour sa poésie. la définition complete de Brick est dans cette description"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a22"
        }, 
        {
            "begin": 16592982, 
            "end": 17290626, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "type_inter": "", 
                    "description": "la ligne de Maggy, son but, est de survivre au complot de Mae et Gooper", 
                    "titre": "Intention de Maggy"
                }
            }, 
            "type": "interpretation", 
            "id": "a23"
        }, 
        {
            "begin": 16699494, 
            "end": 17054384, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "9-4", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a24"
        }, 
        {
            "begin": 17054384, 
            "end": 17171944, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "", 
                    "commentaire": "découpage texte"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a25"
        }, 
        {
            "begin": 17171944, 
            "end": 18173126, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "11-1", 
                    "commentaire": "deuxième mouvement de la scène"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a26"
        }, 
        {
            "begin": 17290626, 
            "end": 17438523, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "type_inter": "", 
                    "description": "chaque mouvement est une ouverture sur les thèmes que développe la pièce", 
                    "titre": "mouvement dans le texte"
                }
            }, 
            "type": "interpretation", 
            "id": "a27"
        }, 
        {
            "media": "primary", 
            "begin": 17426301, 
            "end": 17426301, 
            "type": "textnote", 
            "content": {
            }, 
            "id": "a28"
        }, 
        {
            "begin": 17438523, 
            "end": 18108352, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "type_inter": "", 
                    "description": "il y a de grandes possibilités de jeu dans les répétions de Maggy.", 
                    "titre": "mouvement dans le texte"
                }
            }, 
            "type": "interpretation", 
            "id": "a29"
        }, 
        {
            "begin": 18108352, 
            "end": 21217630, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "type_inter": "", 
                    "description": "troisième mouvement dans le texte à 16-8", 
                    "titre": "mouvement dans le texte"
                }
            }, 
            "type": "interpretation", 
            "id": "a30"
        }, 
        {
            "begin": 18173126, 
            "end": 18504098, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "16-8", 
                    "commentaire": "troisième mouvement de la scène"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a31"
        }, 
        {
            "begin": 18504098, 
            "end": 18647210, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "19-6", 
                    "commentaire": "on se demande d'ou vient Grand maman. Elle viendrait donc du Jardin"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a32"
        }, 
        {
            "begin": 18594505, 
            "end": 18594505, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "les acrteurs concernés se retrouvent autour des maquettes afin de visualiser physiquement l'entrée de Grand maman"
            }, 
            "type": "textnote", 
            "id": "a33"
        }, 
        {
            "begin": 18647210, 
            "end": 19071179, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "19-9", 
                    "commentaire": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a34"
        }, 
        {
            "begin": 19071179, 
            "end": 20143191, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "22-2", 
                    "commentaire": "quatrième mouvement de l'acte 1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a35"
        }, 
        {
            "begin": 20143191, 
            "end": 20814562, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "", 
                    "commentaire": "Margaret maitrise le language, voila pourquoi elle maîtrise la situation. Puisqu'elle maîtrise elle na pas besoin de réfléchir. Elle a compris deux choses. premierement qu'elle ne quittera jamais son mari, elle se battra jusqu'au bout!Et qu'il lui faut de l'argent pour sortir de cette situation.\n"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a36"
        }, 
        {
            "begin": 20814562, 
            "end": 21008204, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": {
                    "modalites_sceniques": "lecture", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "ref_text": "", 
                    "commentaire": "Brick ne pardonne pas à Margaret de l'avoir mis dans la situation qu'il adopte de se comporter comme une ordure. situation lié a Skipper"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a37"
        }, 
        {
            "begin": 21008204, 
            "end": 21217630, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "fin du travail pour ce jour"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a38"
        }
    ]
}